#gdpr-box {
  text-align: left;
  position: fixed;
  width: 100%;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.8);
  padding: 5px 40px;
  color: #FFF;
  bottom: 0px;
  left: 0px;
  z-index: 10001; 
  font-size: 14px;
}
#gdpr-box a {
  color: #FFF;
  text-decoration: underline; 
}
#gdpr-box span {
  cursor: pointer;
  margin-top: 5px;
  display: inline-block;
  position: relative;
  font-weight: bold; 
}
#gdpr-box span:hover {
  opacity: 0.8; 
}
#gdpr-box span:after {
  content: "";
  display: inline-block;
  margin-left: 5px;
  border-top: 2px solid #438bc5;
  border-right: 2px solid #438bc5;
  width: 10px;
  height: 10px;
  transform: rotate(45deg);
  vertical-align: middle; 
}

#del-btn {
  position: fixed;
  left: 0;
  bottom: 115px;
  background: tomato;
  cursor: pointer;
}

@media screen and (max-width: 639px), only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape), only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
  #gdpr-box {
    padding: 10px 10%;
    font-size: 10px;
  }
}
